Bug 682204

Summary: upstart-1.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: upstartAssignee: Petr Lautrbach <plautrba>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: c719711, plautrba
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: upstart-1.2-1.fc15 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-29 03:59:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2011-03-04 12:49:51 UTC
Latest upstream release: 1.0
Current version in Fedora Rawhide: 0.6.7
URL: http://upstart.at/download/1.x/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Account closed by user 2011-03-04 13:16:27 UTC
1.0  2011-03-01  Changelog:

	* Fixed an assertion when a file named /etc/init/.conf is created.
	  Discovered by Discovered by Коренберг Марк (Bug: #720573)


	* utmp entries will be replaced with DEAD_PROCESS ones when a
	  pid supervised by Upstart terminates.  (Bug: #183729)

	* shutdown now correctly returns error code if it fails to shutdown
	  the system.

	* Included bash completion script in contrib directory.
          (Bug: #672067)

Comment 2 Petr Lautrbach 2011-03-04 14:22:00 UTC
built in rawhide - upstart-1.0-1.fc16

Comment 3 Fedora Update System 2011-03-21 10:01:22 UTC
upstart-1.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/upstart-1.1-1.fc15

Comment 4 Fedora Update System 2011-03-23 09:24:45 UTC
upstart-1.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/upstart-1.2-1.fc15

Comment 5 Fedora Update System 2011-03-29 03:59:32 UTC
upstart-1.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.